<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Patterns>
  <Pattern>
    <Name>UP</Name>
    <Childs>
      <Child>
        <Name>UP</Name>
        <Directions>
          <Direction>Up</Direction>
        </Directions>
      </Child>
    </Childs>
  </Pattern>
  <Pattern>
    <Name>LEFT</Name>
    <Childs>
      <Child>
        <Name>Up</Name>
        <Directions>
          <Direction>Up</Direction>
        </Directions>
      </Child>
      <Child>
        <Name>Up</Name>
        <Directions>
          <Direction>Up</Direction>
        </Directions>
      </Child>
    </Childs>
  </Pattern>
  <Pattern>
    <Name>RIGHT</Name>
    <Childs>
      <Child>
        <Name>RIGHT</Name>
        <Directions>
          <Direction>Right</Direction>
        </Directions>
      </Child>
    </Childs>
  </Pattern>
  <Pattern>
    <Name>PAUSE</Name>
    <Childs>
      <Child>
        <Name>DOWN</Name>
        <Directions>
          <Direction>Down</Direction>
        </Directions>
      </Child>
      <Child>
        <Name>DOWN</Name>
        <Directions>
          <Direction>Down</Direction>
        </Directions>
      </Child>
    </Childs>
  </Pattern>
  <Pattern>
    <Name>PAUSE</Name>
    <Childs>
      <Child>
        <Name>DOWNRIGHT</Name>
        <Directions>
          <Direction>DownRight</Direction>
        </Directions>
      </Child>
      <Child>
        <Name>DOWNRIGHT</Name>
        <Directions>
          <Direction>DownRight</Direction>
        </Directions>
      </Child>
    </Childs>
  </Pattern>
  <Pattern>
    <Name>PAUSE</Name>
    <Childs>
      <Child>
        <Name>DOWNLEFT</Name>
        <Directions>
          <Direction>DownLeft</Direction>
        </Directions>
      </Child>
      <Child>
        <Name>DOWNLEFT</Name>
        <Directions>
          <Direction>DownLeft</Direction>
        </Directions>
      </Child>
    </Childs>
  </Pattern>
  <Pattern>
    <Name>PLAY</Name>
    <Childs>
      <Child>
        <Name>TAP</Name>
        <Directions>
          <Direction>TAP</Direction>
        </Directions>
      </Child>
    </Childs>
  </Pattern>
</Patterns>